local fn = _gn(0x66d70ea3)
--- GET_ROPE_LENGTH_CHANGE_RATE
-- @param rope The rope to get the length change rate for.
-- @return The rope's length change rate.
function Global.GetRopeLengthChangeRate(rope)
	return fn(rope, _rf)
end
